
.p_e_31 { position:relative; width:1200px; margin-right: auto; margin-left: auto; margin-bottom: 60px;}
.p_e_31 .row-top-area { width:1200px; margin-right: auto; margin-left: auto;display:flex; justify-content:space-between; align-items:center;  }
.p_e_31 .group-title {  color: #333; font-size: 34px; text-align: center; }
.p_e_31 .group-title {}
.p_e_31 .group-title .title { align-items:center; position:relative; text-transform: uppercase; font-size:34px; line-height:1; font-weight:bold; text-align:left; color:#29303d; padding-left:10px; }
.p_e_31 .group-title .title::before { display: block; content: ''; width: 4px; height: calc(100% - 5px); background: #115fad; border-radius: 100px; position: absolute; top: 4px; left: 0; }
.p_e_31 .group-title .desc { margin:10px 0; font-size:13px; text-align:left; color:#455267; }
.p_e_31 .get_render_cont_group ul{display: flex; flex-wrap: wrap; gap: 20px 20px; justify-content: space-between;}
.p_e_31 .get_render_cont_group ul > li{min-width: 32%; flex: 0 0 32%;}

@media(max-width:1023px){
	.p_e_31 { position:relative; width:auto; margin:0 auto 30px; }
	.p_e_31 .group-title .title { font-size:20px; }
	.p_e_31 .row-top-area { display:block; margin-bottom:40px; padding:0 10px; }
	.p_e_31 .get_render_cont_group{padding: 0 10px;}
	.p_e_31 .get_render_cont_group ul{gap:10px 10px; }
	.p_e_31 .get_render_cont_group ul > li{min-width: 48%; flex: 0 0 48%;}
	.p_e_31 .get_render_cont_group ul .fullimg_card_item { width: auto; height: 280px; }
}